#button2{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 0;
    width:180px;
    margin-left: 200px;
}

#button2:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}



/*.........Popup Photo Start...............*/
#popup_photo{
    display:none;
    width:550px;
    background:#fff;
    position:absolute;
    z-index:999;
    top:20%;
    left:30%;
    border-radius:7px;
    padding-bottom:20px;
}

#hover{
    display:none;
    width:100%;
    height:100%;
    position:absolute;
    background-color:rgba(0,0,0,0.7);
    top:0px;
    left:0px;
    z-index:998;
}

#popup_phototop{
    width:550px;
    height:50px;
    background-color:#870D39;
    border-radius:7px 7px 0 0;
    text-align:center;
    padding-top:20px;
}

#popup_phototop span{
    text-align: center;
    color:#fff;
    font-weight:bold;
    font-size:18px;
}

#popup_phototop .times{
    position:absolute;
    margin-top:-20px;
    margin-left:370px;
    font-size:30px;
    color:#fff;
    text-decoration:none;
}

#popup_photo p{
    margin:20px;
}

#butUpload{
    border-radius:7px;
    color:#fff;
    padding-left:35px;
    padding-top:5px;
    padding-bottom:7px;
    margin-left:180px;
    width:180px;
    background-color:#870D39;
}

/*.........Popup Photo End...............*/


/*--------------user profile photo upload------------*/
#filesUpload{
    margin-left:180px;
    width: 180px;
    height:auto;
}

/*.........Background Popup Photo Start...............*/
#popup_backphoto{
    display:none;
    width:550px;
    background:#fff;
    position:absolute;
    z-index:999;
    top:20%;
    left:30%;
    border-radius:7px;
    padding-bottom:20px;
}

#hover{
    display:none;
    width:100%;
    height:100%;
    position:absolute;
    background-color:rgba(0,0,0,0.7);
    top:0px;
    left:0px;
    z-index:998;
}

#popup_backphototop{
    width:550px;
    height:50px;
    background-color:#870D39;
    border-radius:7px 7px 0 0;
    text-align:center;
    padding-top:20px;
}

#popup_backphototop span{
    text-align: center;
    color:#fff;
    font-weight:bold;
    font-size:18px;
}

#popup_backphototop .times{
    position:absolute;
    margin-top:-20px;
    margin-left:370px;
    font-size:30px;
    color:#fff;
    text-decoration:none;
}

#popup_backphoto p{
    margin:20px;
}

#butUpload{
    border-radius:7px;
    color:#fff;
    padding-left:35px;
    padding-top:5px;
    padding-bottom:7px;
    margin-left:180px;
    width:180px;
    background-color:#870D39;
}

/*.........Popup Photo End...............*/


/*--------------user profile photo upload------------*/
#filesUpload{
    margin-left:180px;
    width: 180px;
    height:auto;
}

/*..............User Profile Edit Start.............*/
.profile_edit{
    width:100%;
    background:#fff;
    padding:10px;
    border-radius:7px;
}

.profile-edit{
    margin-left:20px;
    margin-bottom:20px;
    box-sizing:border-box;
    overflow:hidden;
}

.profile-edit .name, .lastname, #email, .occupation, .company, #education, #generalinfo, #hobby, #phonenumber, #phonenumber_2, #bis_city, #facility_type_main, #type_2, #type_3, #type_4, #type_5, #bis_address{
    padding: 6px;
    margin-top:6px;
    margin-bottom:6px;
    background-color:#C4C4C4;
    width:250px;
    outline:none;
    border:0;
}

#bis_name, #bis_type, #bis_city, #bis_address, #bis_phone{
    padding: 6px;
    margin-top:6px;
    margin-bottom:6px;
    background-color:#C4C4C4;
    width:250px;
    outline:none;
    border:0;
}

#bis_name::placeholder{
    color:#000;
}

#bis_address::placeholder{
    color:#000;
}

#bis_phone::placeholder{
    color:#000;
}
.profile_edit #description{
    padding: 6px;
    margin-top:6px;
    margin-bottom:6px;
    background-color:#C4C4C4;
    width:300px;
    height:100px;
    outline:none;
    border:0;
}

.profile_edit textarea::placeholder{
    color:#000;
}

.profile_edit .city, .gender, .familystatus, #day, #month, #year, .language{
    padding: 6px;
    margin-top:6px;
    margin-bottom:6px;
    background-color:#C4C4C4;
    outline:none;
    border:0;
}

#submit{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 0;
    width:180px;
}



#submit:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}

#enter_bis_edit{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 5px;
    width:180px;
}

#enter_bis_edit:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}

.cancel_new_bis{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 0px;
    width:180px;
}

.cancel_edit_bis{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 5px;
    width:180px;
}

.cancel_new_bis:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}

.cancel_edit_bis:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}